package com.quiteJee.poi.word.dto;

import org.quiteJeeframework.poi.excel.annotation.ExcelField;

import java.io.Serializable;


public class BGDDto implements Serializable {
	/**
		 * 
		 */
	private static final long serialVersionUID = -5650467142232888868L;
	@ExcelField(title = "公司", order = 1)
	private String titile;
	@ExcelField(title = "时间", order = 2)
	private String date;
	@ExcelField(title = "值班保安人次", order = 3)
	private int zbba;// 值班保安
	@ExcelField(title = "巡视出动人次", order = 4)
	private int xscd;// 巡视出动人次
	@ExcelField(title = "巡视场所", order = 5)
	private int cs;// 场所
	@ExcelField(title = "保供电人员", order = 6)
	private int bgdry;// 保供电人员
	@ExcelField(title = "值班人员", order = 7)
	private int zbry;// 值班人员
	@ExcelField(title = "技术人员", order = 8)
	private int jsry;// 技术人员
	@ExcelField(title = "重要保供电场所值守人员", order = 9)
	private int zsry;// 值守人员
	@ExcelField(title = "安保人员", order = 10)
	private int abry;// 安保人员
	@ExcelField(title = "外委人员", order = 11)
	private int wwry;// 外委人员
	@ExcelField(title = "投入车辆", order = 12)
	private int trcl;// 投入车辆
	@ExcelField(title = "发电车（含UPS电源车）", order = 13)
	private int fdc;// 发电车
	@ExcelField(title = "发电机（含UPS电源）", order = 14)
	private int fdj;// 发电机

	public String getTitile() {
		return titile;
	}

	public void setTitile(String titile) {
		this.titile = titile;
	}

	public String getDate() {
		return date;
	}

	public void setDate(String date) {
		this.date = date;
	}

	public int getZbba() {
		return zbba;
	}

	public void setZbba(int zbba) {
		this.zbba = zbba;
	}

	public int getXscd() {
		return xscd;
	}

	public void setXscd(int xscd) {
		this.xscd = xscd;
	}

	public int getCs() {
		return cs;
	}

	public void setCs(int cs) {
		this.cs = cs;
	}

	public int getBgdry() {
		return bgdry;
	}

	public void setBgdry(int bgdry) {
		this.bgdry = bgdry;
	}

	public int getZbry() {
		return zbry;
	}

	public void setZbry(int zbry) {
		this.zbry = zbry;
	}

	public int getJsry() {
		return jsry;
	}

	public void setJsry(int jsry) {
		this.jsry = jsry;
	}

	public int getZsry() {
		return zsry;
	}

	public void setZsry(int zsry) {
		this.zsry = zsry;
	}

	public int getAbry() {
		return abry;
	}

	public void setAbry(int abry) {
		this.abry = abry;
	}

	public int getWwry() {
		return wwry;
	}

	public void setWwry(int wwry) {
		this.wwry = wwry;
	}

	public int getTrcl() {
		return trcl;
	}

	public void setTrcl(int trcl) {
		this.trcl = trcl;
	}

	public int getFdc() {
		return fdc;
	}

	public void setFdc(int fdc) {
		this.fdc = fdc;
	}

	public int getFdj() {
		return fdj;
	}

	public void setFdj(int fdj) {
		this.fdj = fdj;
	}

	@Override
	public String toString() {
		return "BGDDto [titile=" + titile + ", date=" + date + ", zbba=" + zbba + ", xscd=" + xscd + ", cs=" + cs
				+ ", bgdry=" + bgdry + ", zbry=" + zbry + ", jsry=" + jsry + ", zsry=" + zsry + ", abry=" + abry
				+ ", wwry=" + wwry + ", trcl=" + trcl + ", fdc=" + fdc + ", fdj=" + fdj + "]";
	}

}
